﻿@import url("/GoianiaPatterns/Theme.GoianiaPatterns.css?61423");

.mt-150px {
    margin-top: 150px;
}

@media screen and (max-width: 992px) {
.logo-login{
    width: 170px;
    height:  40px !important;
}



}
@media only screen and (max-width : 600px){
    .dashboard,
    .Conteiner,
    .sistema,  
    .MainContent div
    
    {
    
      min-width: 100% !important;
      margin-left: 0px !important;
      margin-bottom: 5px !important;
      margin-top: 5px !important;
      padding-left: 5px !important;
      padding-right: 5px !important;
      display: block !important;  
      max-height:auto !important;
      
       
}

.MainContent div.icone {
    min-width:20% !important;
}

.MainContent div.Heading2{
    min-width: 79% !important;
}


